Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004330TestLinkBug Tracking Systems Integrationpublic2011-03-17 17:242013-05-22 20:55
Reporterjbcrouigneau 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformHP 6830sOSWindows 7OS VersionUltimate
Product Version1.9 (Prague) 
Fixed in Version1.9.7 (2013 Q2 - bug fixing) 
Summary0004330: JIRA - No description for relevant bugs
DescriptionOn any screen showing relevant bugs for a test case, I can see the bug(s) ID, but not the description.
I'm connected to JIRA 3.13.2 through database interface (not SOAP). JIRA database is Oracle.
Steps To Reproduce1- Go to execute a test case.
2- Mark this test as failed.
3- Link an existing JIRA bug to this test case.
4- I can see the linked bug ID, but not its description.
Additional InformationI juts migrated from Testlink 1.8.4. It worked fine before migration.
TagsNo tags attached.
Database (MySQL,Postgres,etc)Postgresql / Oracle
BrowserFirefox
PHP Version5.2
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-03-17 17:24 jbcrouigneau New Issue
2011-03-17 18:40 fman Summary No description for relevant bugs => JIRA - No description for relevant bugs
2013-05-20 19:31 fman QA Team - Task Workflow Status => TBD
2013-05-20 19:31 fman Status new => resolved
2013-05-20 19:31 fman Fixed in Version => 1.9.7 (2013 Q2 - bug fixing)
2013-05-20 19:31 fman Resolution open => fixed
2013-05-20 19:31 fman Assigned To => fman
2013-05-22 20:55 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker